{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build --emptyOutDir",
    "start": "node .output/server/index.mjs",
    "dev": "nuxt dev --host",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@pinia/nuxt": "^0.5.1",
    "chart.js": "^4.4.1",
    "nuxt": "^3.10.1",
    "nuxt-swiper": "^1.2.2",
    "pinia": "^2.1.7",
    "vue": "^3.4.15",
    "quill": "^1.3.7",
    "vue-router": "^4.2.5"
  },
  "devDependencies": {
    "@nuxtjs/device": "^3.1.1",
    "@nuxtjs/i18n": "^8.1.0",
    "autoprefixer": "^10.4.17",
    "nuxt-icon": "^0.6.8",
    "nuxt-lodash": "^2.5.3",
    "nuxt-primevue": "^0.3.0",
    "nuxt-viewport": "^2.1.4",
    "nuxt3-leaflet": "^1.0.12",
    "postcss": "^8.4.35",
    "sass": "^1.70.0",
    "tailwindcss": "^3.3.3"
  },
  "overrides": {
    "vue": "^3.4.15"
  }
}
